<?xml version="1.0" ?>
<joomfish type="contentelement">
  <name>EasyBlog Tags</name>
  <author>EasyBlog</author>
  <version>1.0.1</version>
  <description>Definition for the EasyBlog tags</description>
  <copyright>2010 Stack Ideas.</copyright>
  <reference name="easyblog_tag">
  	<table name="easyblog_tag">
  		<field type="referenceid" name="id" translate="0">ID</field>
  		<field type="titletext" name="title"  length="50" maxlength="250" translate="1">Title</field>
  		<field type="text" name="alias"  length="50" maxlength="250" translate="1" posthandler="filterTitle">Alias</field>
  	</table>
  </reference>
  <translationfilters>
  	  <author>created_by</author>
  	  <keyword>title</keyword>
  </translationfilters>
</joomfish>
